Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1144661 - Review Request: nodejs-node-print - Printf in JavaScript Node.js module
Summary: Review Request: nodejs-node-print - Printf in JavaScript Node.js module
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2014-09-20 07:13 UTC by Parag Nemade
Modified: 2014-11-14 20:26 UTC (History)
2 users (show)

Fixed In Version: nodejs-node-print-0.0.4-2.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-01 16:52:24 UTC
moceap: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2014-09-20 07:13:44 UTC
Spec URL: https://paragn.fedorapeople.org/fedora-work/SPECS/nodejs-node-print.spec
SRPM URL: https://paragn.fedorapeople.org/fedora-work/SRPMS/nodejs-node-print-0.0.4-1.fc21.src.rpm
Description: Print tool

Fedora Account System Username: pnemade

Comment 2 Mosaab Alzoubi 2014-10-23 21:17:27 UTC
- Summary and description are too short!!
- Refer to (#nothing to build).

Comment 3 Parag Nemade 2014-10-24 01:23:59 UTC
Not much information is provided by upstream and we should follow what upstream have given in upstream project page. Anyways, I tried to re-write what you have asked.

Spec URL: https://pnemade.fedorapeople.org/fedora-work/SPECS/nodejs-node-print.spec
SRPM URL: https://pnemade.fedorapeople.org/fedora-work/SRPMS/nodejs-node-print-0.0.4-2.fc21.src.rpm

Comment 4 Mosaab Alzoubi 2014-10-24 10:09:37 UTC
* Rpmlint: o errors
* License: MIT
* Binaries: None
* Spec: Clean
* Content: Clean
* %check test: Pass
* Node.js package: Noarch
* Node.js packaging guideline: checked
* CHECKSUM(MD5) this package: 35ca29d43dd2007b5a2fd072c16b504f
 CHECKSUM(MD5) upstream package: 35ca29d43dd2007b5a2fd072c16b504f
========

APPROVED

Comment 5 Parag Nemade 2014-10-24 10:13:58 UTC
Thanks for this package review.

New Package SCM Request
=======================
Package Name: nodejs-node-print
Short Description:  Printf in JavaScript Node.js module
Upstream URL:  https://github.com/nuysoft/node-print
Owners: pnemade
Branches: f20 f21 epel7

Comment 6 Gwyn Ciesla 2014-10-24 11:53:57 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-10-24 16:05:02 UTC
nodejs-node-print-0.0.4-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-node-print-0.0.4-2.fc21

Comment 8 Fedora Update System 2014-10-24 16:19:19 UTC
nodejs-node-print-0.0.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-node-print-0.0.4-2.fc20

Comment 9 Fedora Update System 2014-10-24 16:28:56 UTC
nodejs-node-print-0.0.4-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-node-print-0.0.4-2.el7

Comment 10 Fedora Update System 2014-10-27 08:19:12 UTC
nodejs-node-print-0.0.4-2.fc21 has been pushed to the Fedora 21 testing repository.

Comment 11 Parag Nemade 2014-10-29 15:55:11 UTC
Package Change Request
======================
Package Name: nodejs-node-print
New Branches: f19 el6
Owners: pnemade

Comment 12 Gwyn Ciesla 2014-10-29 16:16:05 UTC
Git done (by process-git-requests).

Comment 13 Fedora Update System 2014-10-29 16:52:42 UTC
nodejs-node-print-0.0.4-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-node-print-0.0.4-2.fc19

Comment 14 Fedora Update System 2014-10-30 00:21:07 UTC
nodejs-node-print-0.0.4-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-node-print-0.0.4-2.el6

Comment 15 Fedora Update System 2014-10-30 16:10:32 UTC
nodejs-node-print-0.0.4-2.1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-node-print-0.0.4-2.1.el6

Comment 16 Fedora Update System 2014-11-01 16:52:24 UTC
nodejs-node-print-0.0.4-2.fc21 has been pushed to the Fedora 21 stable repository.

Comment 17 Fedora Update System 2014-11-07 02:33:17 UTC
nodejs-node-print-0.0.4-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 18 Fedora Update System 2014-11-10 06:28:24 UTC
nodejs-node-print-0.0.4-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 19 Fedora Update System 2014-11-12 23:14:30 UTC
nodejs-node-print-0.0.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 20 Fedora Update System 2014-11-14 20:26:22 UTC
nodejs-node-print-0.0.4-2.1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.